@import 'src/core.scss';



div#case-study-section {
	min-height: 100vh;

	div#case-study-section-content {
		max-width: $maxWebsiteWidth;
		margin: auto;
		min-height: 100vh;
		padding-top: 100px;

		#video-carousel {
			background-color: #212121;
			height: 100vh;
			max-height: 500px;

			::ng-deep {
				.carousel-inner {
					height: 100%;
					
					.carousel-item, .carousel-item.active {
						height: 100%;
					}
				}
			}
		}

		#video-carousel.mobile {
			iframe {
				height: 100vh;
				max-height: 300px;
			}
		}


		div#case-study-section-subcontent {
			max-width: $subcontentMaxWidth;
			margin: auto;
			padding: 50px 20px 20px 20px;

			div.info {
				color: #FBC02D;
			}

			div.info2 {
				color: $textColor4;
			}
			
			div#details1 {
				img.logo {
					width: 200px;
				}

				div.base-details-container {
					padding: 20px;
				}
			}

			div#details2 {
				padding-top: 50px;
			}
		}
	}
	
	
	
}